@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

/*スライダー右半分表示
 */
/* .p-postSlider__inner .u-obf-cover {
    object-position: right center;
}  */
/* .p-postSlider__inner .c-postThumb__figure{
aspect-ratio: 3 / 1.9;
} */
/*トップサムネイル左半分表示
 */
/* .p-homeContent .u-obf-cover {
	object-position: left;
} 
.p-homeContent .c-postThumb__figure{
aspect-ratio: 3 / 1.9;
} */

#header {
  border-top: solid 12px red;
}

.AI_close {
  background-color: #e60012;
  border-radius: 20px;
  color: white;
  font-size: 1.4em;
  text-align: center;
  padding: 15px;
}

.AI_close_row {
  text-align: center;
}

/* 年賀状topメインビジュアルリンク */

.main-visual-link {
  display: block;
  opacity: 0.5;
  /* 最初は透明(非表示) */
  transition: opacity 0.6s ease;
  /* ゆっくりopacityのみへ変化させる */
}

.main-visual-link:hover {
  opacity: 1;
  display: block;
}

.main-visual-link {
  background-color: red;
  color: white;
  padding: 10px;
  font-size: 1.6em;
  text-align: center;
  height: 200px;
  z-index: 100;
  margin: 0 auto;
  width: 40%;
  vertical-align: middle;
  display: block;
}

.main-visual-sentence {
  padding: 20px;
  display: inline-block;
}

.main-visual-container {
  position: relative;
}

.wp-block-image.no_border {
  border: none;
}

@media screen and (max-width: 959px) {
  .h_footer-3btn-container_flex,
  .h_footer_5btn-container_flex {
    flex-flow: column nowrap;
  }

  .h_footer_grpbtn {
    flex-flow: column nowrap;
  }
}

/* 追加CSS */
.gn-red {
  color: #c60012;
}

.h-catch-01 {
  letter-spacing: 1px;
  font-weight: bold;
  font-size: 15px;
  color: red;
}

.y-mark1 {
  background: linear-gradient(transparent 0%, yellow 0%);
}

.c-catchphrase {
  position: relative;
}

.my-class:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 30px;
  height: 30px;
  background-color: #ccc;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 999;
}

.my-class:after a {
  color: #fff;
  font-size: 16px;
  text-decoration: none;
}

.my-class:after a:hover {
  color: #000;
}

.my-class:after a:focus {
  outline: none;
}

.my-class:after a:active {
  color: #fff;
}

.my-class:after a#my-button {
  content: "リンクボタン";
}

.l-topTitleArea {
  display: none;
}

.ai_com {
  font-size: 80%;
  color: #0b57d0;
}

.ai_num {
  border-radius: 2px;
  color: white;
  margin: 0 auto;
  text-align: center;
  width: 10%;
  font-size: 0.6em;
  opacity: 0.8;
}

.ai_em {
  color: #e9a326;
}

.p-mainVisual__slideTitle {
  background-color: black;
  color: yellow;
  width: 80%;
  margin: 0 auto;
  padding: 10px;
}

.wp-block-image {
  border: 5px solid #c60012;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}

.p-articleFoot {
  display: none;
}

@media screen and (max-width: 782px) {
  .l-header__spNav {
    display: none;
  }
}

.top01 {
  color: red;
}

.top02 {
  font-size: 1.5em !important;
}

.orijinal_big {
}

.simulation-camp {
  line-height: 1.3;
  color: #fff;
  background-color: #ff8b12 !important;
  width: 50%;
  margin: 0 auto 10px;
  padding: 3px;
  border-radius: 10px;
}

.main-visual-link {
  opacity: 0.5;
  height: 200px;
  width: 50%;
  margin: 0 auto;
}

.main-visual-sentence {
  margin-top: 50px;
}

.p-mainVisual__textLayer .p-blogParts {
  display: none;
}

.top_rogo {
  display: block;
  /* インライン要素の場合はブロック要素として表示 */
  width: 132px;
  /* 検証で表示されている幅に合わせる */
  height: 46px;
  /* 検証で表示されている高さに合わせる */
  background-image: url("http://test-home.nenga-goodandnew.jp/wp-content/uploads/2023/07/gn_logo@3x-100.jpg");
  background-size: contain;
  /* 画像を要素内に収める */
  background-repeat: no-repeat;
  /* 画像を繰り返さない */
  background-position: center;
  /* 画像を中央に配置 */
}

.l-header__logo {
  /* display: none; */
}

.topbtn_printonly a .ttl {
  background-color: #dd3333;
  color: #fff;
  padding: 10px;
  /*height:50%;*/
  display: inline-block;
  border-radius: 5px;
  /* 角丸 */
  /* text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);  ガウシアンブラー */
}

.-parallel .l-header__gnav .c-gnav .topbtn_printonly li a {
  padding: 10px;
}

/*余白調整 */
.p-postSlider {
  background-color: rgba(242, 155, 118, 0.7);
  padding-top: 40px;
}

/* .p-postList__body{
	display:none;
} */
.top .l-content {
  background-color: rgba(255, 255, 255, 0.6);
}

body {
  /* background-image: url(http://test-home.nenga-goodandnew.jp/wp-content/uploads/2024/09/iStock-1313774548_02.jpg); */
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
}

.l-footer {
  /* background-color: rgb(255 51 51 / 0.6); */
  /* 	height:500px; */
  /* 	opacity: 0.8; */
}

.l-mainContent__inner {
  background: rgb(255 255 255 /0.8);
}

.wid100 img {
  width: 100%;
}

.cthbgimg {
  background-image: url("http://test-home.nenga-goodandnew.jp/wp-content/uploads/2023/09/A_block_0921-01.png");
  background-size: cover;
  /* 画像を要素全体にフィットさせる */
  background-position: center;
  /* 画像を中央に配置する */
  background-repeat: no-repeat;
  /* 画像の繰り返しを無効にする */
}

.is-style-btn .swell-block-column .swell-block-columns__inner {
  background-color: white;
  /* 背景色は白 */
  border: 2px solid red;
  /* 赤い2pxの囲み */
  color: black;
  /* 文字色は黒 */
  font-weight: 700;
  /* 文字は太字 */
  padding: 10px 20px;
  /* ボタンのパディング */
  border-radius: 20px;
  /* 角丸5px */
  box-shadow: 3px 3px 7px gray;
  /* 右と下に3pxの黒いシャドウ */
  cursor: pointer;
  /* ポインタのスタイルを手に */
}

#custom_html-5 .c-widget__title {
  display: none;
}

.t_pr_body {
  font-size: 16px;
}

.t_pr_mid {
  font-size: 24px;
}

.t_pr_big {
  font-size: 45px;
}

.t_pr_redul5 {
  border-bottom: 5px solid red;
  text-decoration: none;
  /* 通常の下線を無効化 */
}

.top #content {
  padding-bottom: 4em;
}

/* 全体のflex設定 */
.h_footer_grpbtn {
  display: flex;
  justify-content: space-between;
  padding: 10px 0;
}

/* 左側の電話番号部分 */
.footer-displeft {
  flex: 1;
  /* 左右を調整するためのflex指定 */
  padding-right: 20px;
  text-align: left;
  /* color: #fff; */
  font-size: 36px;
}

/* 右側のボタン部分 */
.footer-dispright {
  flex: 3;
  /* text-align: right; */
}

/* ボタンコンテナの設定 */
.h_footer-3btn-container_flex,
.h_footer_5btn-container_flex {
  display: flex;
  justify-content: space-between;
  gap: 10px;
  margin-bottom: 20px;
}

/* .h_footer_5btn-container_flex{
	height:143px;
} */
.h_footer-3btn-box,
.h_footer-5btn-box {
  flex: 1;
  /* 	background-color:white; */
  padding: 10px;
  text-align: center;
}

.h_footer-5btn-box {
  height: 150px;
}

.h_footer-3btn-box {
  height: 80px;
}

.h_footer-5btn-box a,
.h_footer-3btn-box a {
  display: flex;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
  background-color: rgb(255 51 51 / 0.6);
  color: #fff
}

/* テキストリンクの部分 */
.footer_textlink_flex {
  display: flex;
  justify-content: space-between;
  gap: 10px;
  color: #fff;
}

.h_footer_txtlink {
  flex: 1;
  padding: 10px;
  color: #4d5156;
  display: block;
  margin-bottom: 10px;
  font-weight: bold;
}

.h_footer_txtlink:not(:first-child) {
  border-left: solid 1px #4d5156;
}

.h_footer_linktxt_little {
  display: block;
  margin-bottom: 5px;
  font-size: 0.9em;
}

.h_footer_txtlink div {
  display: block;
}

.footer-address {
  line-height: 1.5;
  font-size: 16px;
}

.footer-displeft {
  font-size: 32px;
  line-height: 0.8;
}

.footer_logo {
  display: block;
  margin-top: 60px;
  text-align: center;
}

.footer_tel {
  margin-top: 30px;
}

.l-mainContent__inner {
  background-color: white;
}

.p-pickupBanners__item {
  background-color: white;
  padding: 8px;
  margin: 0;
  /* 余白をゼロにしてもOK */
  box-sizing: border-box;
  /* パディングがサイズに含まれる */
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2);
  /* ガウスぼかしの影 */
  margin: 5px;
}

@media screen and (max-width: 959px) {
  /*     .-pc-fix_col4 .p-pickupBanners__item {
        width: 23% !important;
    } */
  .footer_logo {
    margin-top: 10px;
  }

  .h_footer_txtlink {
    flex-basis: 45%;
    border-left: solid 1px white;
    border-bottom: solid 1px white;
  }

  .footer_textlink_flex {
    flex-flow: row wrap;
  }

  .p-pickupBanners__item {
    margin: 0;
  }

  .listItemThumb {
    width: 100%;
    height: 250px !important;
  }

  .swell-block-button__link-1 {
    background-color: #eecad5;
  }

  .swell-block-button__link_2 {
    background-color: #f6eacb;
  }

  .swell-block-button__link_3 {
    background-color: #d1e9f6;
  }

  .fuji_left {
    display: inline-block;
    text-align: left;
  }

  .wh60 {
    width: 60%;
  }

  .btn_large {
    width: 90%;
  }

  .disp-none {
    display: none;
  }

  .w-header__inner .swell-block-button a {
    width: 90% !important;
    display: block;
  }

  .width60_db {
    width: 60%;
    display: block;
    margin: 0 auto;
  }

  .text-block {
    text-indent: -1em;
    /* 全体を左に1文字分ずらす */
    padding-left: 1em;
    /* 全体を右に1文字分ずらす */
  }

  .text-block::first-line {
    text-indent: 0;
    /* 最初の行だけ元に戻す */
  }

  .borderf {
    border: #ffffff;
  }
}

@media (min-width: 960px) {
  .-parallel-top .l-header__logo {
    order: 0;
    text-align: left;
  }
}
.c-gnav > .menu-item > a {
  color: #222;
}
.c-gnav {
  height: auto;
  flex-wrap: wrap;
}
@media (min-width: 960px) {
  .-parallel .l-header__gnav .c-gnav {
    justify-content: space-between;
  }
}
.topbtn_printonly {
  width: 100%;
}
.topbtn_printonly a {
  width: fit-content;
  margin-left: auto;
}
/* 記事内全幅設定 */
.alignfull > .wp-block-cover__inner-container,
.alignfull > .wp-block-group__inner-container {
  max-width: 100%;
}
/* トップページ背景青グラデ */
.back_blue {
  background-image: url(./img/back_blue.png);
  background-size: cover;
  background-position: 50%;
}
/* トップページ背景オレンジグラデ */
.back_orange {
  background-image: url(./img/back_orange.png);
  background-size: cover;
  background-position: 50%;
}
/* トップページ背景オレンジグラデ */
.back_white {
  background-color: white;
}
.top_card_stack .p-postList__item {
  position: relative;
}
.top_card_stack .p-postList__body {
  background-color: #fff;
  width: 80%;
  margin: 0 auto;
  position: absolute;
  top: calc(100% - 48px);
  left: 0;
  right: 0;
  padding: 16px;
}
/* トップページ記事スライダー（アーティスト） */
.p-postSlider .p-postList__item {
    width: 140px!important;
    height: 140px!important;
    box-sizing: content-box !important;
}
.p-postSlider .c-postThumb__figure {
    height: 140px;
}
.p-postSlider .p-postList__title {
    font-size: 16px !important;
    text-align: center;
}
#post_slider .swiper {
    padding-bottom: 56px;
}